Personal tools
You are here: Home Forum Install & build Error when building MED

Error when building MED

Up to Install & build

Error when building MED

Posted by Chris Sigournay at May 03. 2012

Hello,

I'm trying to build MED 3.0.4 on a RedHat 6.1 system. I have already built hdf5 version 1.8.8 which I have told MED where to find. It appears to get through configure ok, but fails while running make. The following are the versions of various relevant packages:

python-2.6.6-20.el6.x86_64
swig-1.3.40-5.el6.x86_64
libxml2-2.7.6-1.el6.x86_64

It appears to be failing when building tools/mdump. I have attached config.log and the stdout/stderr from executing make. Any pointers would be really appreciated. Thank you.

Attachments
Powered by Ploneboard
Document Actions